/* .t4-content-inner,
.t4-footnav,
.t4-topbar {
  background: transparent url(https://fototavling.fi/images/shadow_background_black.png) 50% 0 repeat-y;
} */

.t4-header {
	padding-top: 50px;
}

.t4-row {
  padding-bottom: 30px;
  background: transparent url(https://fototavling.fi/images/shadow-top-black.png) 50% 100% no-repeat;
}

/*.t4-main-body {
  background: transparent url(https://fototavling.fi/images/shadow_background_black.png) 50% 0 repeat-y;
	padding-bottom: 0;
}*/

#t4-megamenu-mainmenu {
	display: none !important;
}

.header-wrap {
  padding-bottom: 30px;
  background: transparent url(https://fototavling.fi/images/shadow-top-black.png) 50% 100% no-repeat;
  border-bottom: 1px solid #2f2f2f;
}

.sigplus-gallery .captionplus {
	border: solid 1px #ffffff;
}

.captionplus-overlay {
	font-size: 0.7rem;
}

.blog .item-intro, .blog-featured .item-intro {
  color: #ddd;
}

span.site-name {
	font-weight: bold;
	color: #ddd;
	font-size: 1.9em;
}

.t4-footnav .col-lg-2,
.module-inner .badge,
.article-aside {
	display: none;
}

.t4-footnav .col-lg-4 {
	width: 100%;
}

.col-lg-3 {
	width: 33%;
}

.sidebar-l .module-inner {
	padding: 20px;
}

a.nav-link {
	padding: 0 0 5px 0;
}

.t4-breadcrumbs ul.navbar-nav li a {
	color: #5e5 !important;
}

div#Mod90,div#Mod91,div#Mod100  {
	box-shadow: 10px 10px 15px black !important;
}

.module-title {
	font-size: 1.1em;
}

.item-content {
	padding-top: 0 !important;
}

.navbar-brand.logo-text .site-name {
  display: block;
  font-weight: 600;
  margin-bottom: 0.5rem;
  letter-spacing: 1px;
  white-space: normal;
}

.t4-footnav .container {
	padding-top: 0;
	padding-bottom: 3rem;
}

.d-flex .fa {
	display: none;
}

.alert {
	font-weight: bold;
	color: #ff5500;
}

.klubbar {
	background: none !important;
}

.klubbar div {
	float: left;
	clear: none;
	width: 33.3%;
/*	max-width: 230px;*/
	min-height: 160px;
	padding: 10px 25px 20px 25px;
	line-height: 135%;
}
.klubbar > div:hover {
	background: rgba(255,255,255,0.07);
	background-size: 100px;
	border-radius: 50% 75%;
	box-shadow: 0 0 10px rgba(255,255,255,0.07);
}

.klubbar div img {
	max-height: 120px;
}

.klubbar div a:hover {
	text-decoration: none;
}



@media (max-width:991.98px) {

.col-lg-3 {
	width: 100% !important;
}

}

@media (max-width: 768px) {
  .order-md-first {
    -webkit-box-ordinal-group: 0 !important;
    -ms-flex-order: -1 !important;
    order: -1 !important;
  }
}

/* SIGPlus/CaptionPlus – mindre text och tajtare radavstånd */
.captionplus-outside .captionplus-align,
.captionplus-outside .captionplus-align > div {
  font-size: 0.8rem !important;   /* justera 0.75–0.9 efter smak */
  line-height: 1.1 !important;    /* 1.0–1.2 brukar bli bra */
}

#fancybox-container-1 > div.fancybox-inner > div.fancybox-caption.fancybox-caption--separate > div > p {
      text-align: justify;
}

